<div class="btn-group">
  <%= link_to '#', :class => 'btn btn-mini results-btn dropdown-toggle', :data => {:toggle=>'dropdown'} do %>
    Default <%=t('blacklight.search.sort.label', :field => @default_sort_label)%>
    <b class="caret"></b>
  <% end %>

  <ul class="dropdown-menu">
    <%- blacklight_config.sort_fields.each do |sort_key, field| %>
      <li><%= link_to(field.label, url_for(collection_sort_url(collection_pid: @document['id'], collection_default_sort: sort_key, label: field.label))) %></li>

    <%- end -%>
  </ul>
</div>	
